/*========= basic global font sizes =============*/
.h2, .h3, .h4, .h5, .h6, h2, h3, h4, h5, h6 {
  color: #004C97;
  margin-bottom: .5rem;
  font-weight: 700;
  line-height: 1.1;
}
h1, .h1 {
  color: #000;
  font-weight: 700;
  font-size: 44px;
  line-height: 1;
  margin-bottom: 20px;
}

   .h1smaller {
    font-size: 40px;
  }
h2, .h2 {
  font-size: 36px;
  margin-top: 15px;
  margin-bottom: 12px;
}
.content h2, .h2 {
  margin-top: 20px;
  margin-bottom: 12px;
}
h3, .h3 {
  font-size: 24px;
  margin-top: 15px;
  margin-bottom: .25rem;
}
h4, .h4 {
  font-size: 20px;
}
p {
  font-size: 18px;
  line-height: 133%;
  margin-bottom: 10px;
}
.content ul {
  margin-left: 1rem;
}
.content ul li, .content ol li {
  font-size: 18px;
  line-height: 133%;
  letter-spacing: -.015em;
  padding-bottom: 10px;
}
.content ul li {
  list-style: none;
}
.content ul li:before {
  content: '\2022';
  font-size: 150%;
  float: left;
  margin-left: -1rem;
  margin-top: -2px;
  color: #DC1E34;
}
.lead p, p.lead {
  font-size: 20px;
  margin-bottom: 20px;
}
b, strong {
  font-weight: 700;
}
@media only screen and (min-width: 768px) {
  h1, .h1 {
    font-size: 44px;
  }
     .h1smaller {
    font-size: 40px;
  }
  h2, .h2 {
    font-size: 34px;
  }
  h3, .h3 {
    font-size: 20px;
    margin-bottom: 12px;
  }
  h4, .h4 {
    font-size: 20px;
  }
  p {
    font-size: 18px;
  }
  .content ul li, .content ol li {
    font-size: 18px;
  }
}
@media only screen and (min-width: 992px) {
  h1, .h1 {
    font-size: 48px;
  }
    
  .h1smaller {
    font-size: 42px;
  }
  h2, .h2 {
    font-size: 33px;
  }
  h3, .h3 {
    font-size: 22px;
    margin-bottom: 12px;
  }
  p {
    font-size: 19px;
  }
  .content ul li, .content ol li {
    font-size: 19px;
  }
  .lead p, p.lead {
    font-size: 22px;
  }
}
@media only screen and (min-width: 1500px) {
  h1, .h1 {
    font-size: 48px;
  }
  h2, .h2 {
    font-size: 36px;
  }
  h3, .h3 {
    font-size: 24px;
  }
  p {
    font-size: 20px;
  }
  .content ul li, .content ol li {
    font-size: 20px;
  }
  .lead p, p.lead {
    font-size: 24px;
  }
}
/* special styles */
.eyebrow {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: .04em;
}
.more {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: .04em;
  position: relative;
  padding-right: 20px;
  color: #DC1E34;
}
.more:after {
  content: "";
  position: absolute;
  height: 17px;
  width: 10px;
  right: 0;
  margin: 0;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-image: url(images/icon-more-red.png);
  background-repeat: no-repeat;
  background-position: right center;
}
.more:hover, .more:focus {
  color: #DC1E34;
  text-decoration: underline;
}
.more-left {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: .04em;
  position: relative;
  padding-right: 20px;
  color: #DC1E34;
  padding-left: 15px;
}
.more-left:after {
  content: "";
  position: absolute;
  height: 17px;
  width: 10px;
  left: 0;
  margin: 0;
  top: 2px;
  background-image: url(images/icon-more-red.png);
  background-repeat: no-repeat;
  background-position: right center;
  transform: rotate(180deg);
}
.more-left:hover, .more:focus {
  color: #DC1E34;
  text-decoration: underline;
}
.text-white .more {
  color: #FFF;
}
.text-white .more:after {
  background-image: url(images/icon-more-red.png);
}
.text-white .more:hover, .text-white .more:focus {
  color: #FFF;
  text-decoration: underline;
}